[options]
addons_path = /opt/odoo/addons,/opt/odoo/hibou-suite-enterprise,/opt/odoo/enterprise,/opt/odoo/hibou-suite,/opt/odoo/odoo/addons
; community addons only
; addons_path = /opt/odoo/addons,/opt/odoo/hibou-suite,/opt/odoo/odoo/addons
data_dir = /var/lib/odoo
; auto_reload = True
admin_passwd = odoo_admin
proxy_mode = True
db_host = db
db_user = odoo
db_password = odoo_db_pass
; csv_internal_sep = ,
; db_maxconn = 64
; db_name = False
; db_template = template1
; dbfilter = .*
; debug_mode = False
; email_from = False
; limit_memory_hard = 2684354560
; limit_memory_soft = 2147483648
; limit_request = 8192
; limit_time_cpu = 60
; limit_time_real = 120
; list_db = True
; log_db = False
; log_handler = [':INFO']
log_handler = :WARN,odoo:INFO,odoo.service.server:INFO,odoo.models.unlink:INFO
; log_level = info
; logfile = None
; max_cron_threads = 2
max_cron_threads = 1
; osv_memory_age_limit = 1.0
; osv_memory_count_limit = False
; smtp_password = False
; smtp_port = 25
; smtp_server = localhost
; smtp_ssl = False
; smtp_user = False
; workers = 0
workers = 0
; longpolling_port = 8072
; xmlrpc = True
; xmlrpc_interface =
; xmlrpc_port = 8069
; xmlrpcs = True
; xmlrpcs_interface =
; xmlrpcs_port = 8071

; new_relic_config_file = /etc/odoo/newrelic.ini
; new_relic_environment = development

; [queue_job]
; channels = root:1,root.magento:1
